.cookie-consent-panel {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    z-index: 9999;
    background-color: rgba(60, 60, 60, .8)
}

.cookie-consent-inner {
    font-size: 12px;
    max-width: 1366px;
    margin: 0 auto;
    padding: 10px 10px
}

.cookie-consent-message {
    color: #fff;
    line-height: 22px;
    text-align: center
}

.cookie-consent-message a {
    color: #fff;
    text-decoration: underline
}

.cookie-consent-message a:visited {
    color: #fff
}

.cookie-consent-btns {
    text-align: center;
    margin-top: 10px
}

.cookie-consent-btns a.consent-btn {
    display: inline-block;
    color: #fff;
    padding: 5px 20px;
    border-radius: 15px 15px;
    border: 1px solid #fff;
    margin: 3px 15px
}

.cookie-consent-btns a.consent-btn:hover {
    background-color: rgba(110, 110, 100, .8)
}